» Ubuntu » 套件

Error

two or more packages specified (libghc-binary-communicator-prof quantal)